+ Responder ao Tópico



  1. Sr estou precisando instalar uma DWL520+ quando rodei o make que recomenda no turorial ele disse que que nao encontrou o gcc

    Quando gcc -- version ele fala comando nao encontrado !
    entao comecou a luta baixei os aquivos de instalaçao no RH

    tp://ftp.redhat.com/pub/redhat/linux/8.0/en/os/i386/RedHat/RPMS

    binutils-2.13.90.0.2-2.i386.rpm glibc-devel-2.2.93-5.i386.rpm
    cpp-3.2-7.i386.rpm glibc-kernheaders-2.4-7.20.i386.rpm
    gcc-3.2-7.i386.rpm

    Porem ele esta me dando comflito com o que ja esta instalado !!!!
    rpm -ivh binutils-2.13.90.0.2-2.i386.rpm

    o ficheiro /usr/share/man/man1/strip.1.gz da instalação do binutils-2.13.90.0.2-2 está em conflito com o ficheiro do pacote binutils-2.13.90.0.18-9

    Quando tento instalar somente o gcc ele aparece :
    erro: Failed dependencies:
    cpp = 3.2-7 is needed by gcc-3.2-7
    Quando tento instalar o outro pacote rf a ele :
    o ficheiro /usr/share/man/man1/cpp.1.gz da instalação do cpp-3.2-7 está em conflito com o ficheiro do pacote cpp-3.2.2-5

    E agora como eu instalo o gcc !!!

  2. #2
    jamba
    Ou vc atualiza todas as dependecias ou vc baixa o tar.gz e intala (acho mais pratico do que ficar atualizando)



  3. Procurei no cd e achei a versao antiga
    gcc (GCC) 3.2.2 20030222 (Red Hat Linux 3.2.2-5)
    Copyright (C) 2002 Free Software Foundation, Inc.
    This is free software; see the source for copying conditions. There is NO
    warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

    ai fui tentar seguir rodando o make no diretorio criado pra instalar a dwl520+ segue conteudo do diretorio
    [root@S2 gcc_versao3.2.7]# cd /acx100-0.2.0pre8/
    [root@S2 acx100-0.2.0pre8]# ls
    acx100.c ChangeLog Configure firmware LICENSE README src
    acx100_usb.c config.mk doc include Makefile scripts TODO
    [root@S2 acx100-0.2.0pre8]#

    Olha o erro que esta apresentando !!!
    ../include/ihw.h:51: parse error before '*' token
    ../include/ihw.h:51: warning: function declaration isn't a prototype
    ../include/ihw.h:52: parse error before '*' token
    ainda tem uma lista abaixo dessa !!!
    Valeu gente estou precisando instalar essa placa Obrigado !!!






Tópicos Similares

  1. Fontes no RH 8.0
    Por Gilbson no fórum Servidores de Rede
    Respostas: 1
    Último Post: 02-01-2003, 16:16
  2. Como instalo o driver da Nvidia no RH 8.0 e quais arquivos d
    Por Elvis no fórum Servidores de Rede
    Respostas: 3
    Último Post: 21-11-2002, 22:48
  3. probls com samba no RH 8 - Parte 2
    Por joe_fox no fórum Servidores de Rede
    Respostas: 1
    Último Post: 07-11-2002, 17:11
  4. NIS (YP) no RH 8
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 31-10-2002, 16:34
  5. NTFS no RH 7.x
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 30-07-2002, 09:23

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L